{
  "id": 3371189,
  "name": "Sol Rubin, appellant, v. Israel Blume et al., appellees",
  "name_abbreviation": "Rubin v. Blume",
  "decision_date": "1927-10-10",
  "docket_number": "Gen. No. 31,936",
  "first_page": "635",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 33,
    "char_count": 263,
    "ocr_confidence": 0.576,
    "sha256": "e170e026daf16eed51dd66e336b21f4bcdc66eb45803069d0b83f14d5e5b4018",
    "simhash": "1:4dddc6d4452357f8",
    "word_count": 39
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Sol Rubin, appellant, v. Israel Blume et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Granville W. Browning and Clark & Clark, for appellant. Epstein & Feiwell, for appellees."
    ],
    "corrections": "",
    "head_matter": "Sol Rubin, appellant, v. Israel Blume et al., appellees.\nGen. No. 31,936.\nOpinion filed October 10, 1927.\nGranville W. Browning and Clark & Clark, for appellant. Epstein & Feiwell, for appellees."
  },
  "file_name": "0635-03",
  "first_page_order": 687,
  "last_page_order": 687
}
